@charset "utf-8";

/* To remove the highlight from Workplace Indights Menu */
.sf-menu li.current {
	background: #031046;
}

h1, h2, h3 {
	font-weight: 100!important;
	color: #000!important;
}

h2 {
	line-height: 1.1;
}

#home-page {
	color: #000;
	font-family: connectionsregular;
	line-height: 20px;
}

.page-banner {
	background: url('/publish/content/image/png/GWMOL/Home-Masthead-png.png') no-repeat 0 0 transparent;
	height: 267px;
	margin-top: 35px;
    width: 986px;
	background-size: cover;
}

.page-banner .home-power-to {
	font-variant: small-caps;
	font-size: 16px;
	margin: 6px 0 18px;
}

.page-banner h2 {
	font-size: 30px;
	margin: 0px 0px 36px;
}

.page-banner .title-des {
	font-size: 18px;
	margin: 0;
}

.home-header {
	padding: 50px;
}

.home-intro-section .home-intro-title h1 {
	font-size: 32px;
	margin-bottom: 10px;
}

.home-intro-section .home-intro-title h2 {
	font-size: 28px;
}

.home-intro-section .home-intro-title {
	margin-bottom: 32px;
}

.home-intro-section {
	margin: 59px 17px 64px 17px;
	text-align: center;
}

.home-intro-section .intro-des {
	font-size: 18px;
	text-align: left;
	margin: 0px 0px 44px 0px;
}

.home-intro-section .home-learn-more {
	background: #DC1431;
	border: none;
	color: #fff;
	padding: 19px 75px;
	text-decoration: none;
	display: inline-block;
	font-size: 19px;
	margin: 4px 2px;
	cursor: pointer;
}

.home-video-section {
	background: url(/publish/content/image/jpeg/GWMOL/video-bg-jpg.jpeg) no-repeat 0 0 transparent;
	display: flex;
    table-layout: fixed;
	width: 100%;
}
.home-video-section .home-video-section-1 {
    margin: 0px 15px 0px 17px;
}

.home-video-section .home-video-section-2 {
	margin: 57px 17px 23px 15px;
}

.home-video-section .home-video-section-2 a{
	margin: 0 0 27px 7px;
    text-decoration: none;
	margin-bottom: 10px;
	color: #000;
	font-size: 15px;
} 

.home-video-section .home-video-title {
	margin: 76px 0px 53px 0px;
}

.home-video-section .home-video-title h2 { 
	font-size: 32px;
	line-height: 32px;	
}

.home-video-section .video-des {
	font-size: 18px;	
}

.home-video-section .home-video-section-1, .home-video-section .home-video-section-2 {
	width: 50%;
}

.home-cards-section {
	margin: 28px 16px 19px 16px;
}

.home-cards-section img {
	display: table-header-group;
    text-align: center;
    margin: auto;
}

.home-cards-section .home-cards-title {
	margin-top: 26px;
}

 .home-cards-section .home-cards-title h3 {
	font-size: 24px;
	line-height: 24px;
}

.home-cards-section, .home-link-section {
	display: flex;
    width: 100%;
}

.home-cards-section span {
	font-size: 24px;
	line-height: 24px;
}

.home-cards-section p,  .home-link-section a {
	font-size: 16px;
}

.home-link-section {
	
margin: 0px 16px;
}

.home-link-section a{
	color: #DC1431;
	text-decoration: none;
}

.home-link-section .home-link-1, .home-link-section .home-link-2, .home-link-section .home-link-3, .home-link-section .home-link-4,
.home-cards-section .home-card-1, .home-cards-section .home-card-2, .home-cards-section .home-card-3, .home-cards-section .home-card-4
{
	width: 25%;
	margin: 0 14px;
}

.home-cards-section span{
	font-size: 20px;
}

.home-contact-section {
	background: #0d204a;
	text-align: center;
	color: #fff;
	padding: 0 10px 25px;
}

.home-contact-section p {
	font-size: 20px;
    padding: 32px 0 10px;
    line-height: 1.5;
}

.home-contact-section .home-learn-more {
  border: 2px solid #fff;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.video-container {
	width: auto; 
	text-align:center;
	margin-bottom: 15px;
}

.home-header p, .home-header h2 {
	color: #fff!important;
}